'New': 'New'
'Create call': 'Create call'
'Add call log': 'Add call log'
'Log': 'Log'
'Call logged successfully': 'Call saved'
'Call deleted successfully': 'Call deleted successfully'

orocrm:
    dashboard:
        recent_calls:
            title: Recent calls
            view_all: View All
            description: This widget displays the list of recently logged calls

    call:
        menu:
            call_list.description: List of calls
            shortcut_call_list.label: Show calls list
            shortcut_call_list.description: List of calls
        form:
            choose_or_enter_phone: Choose or enter a phone number ...

        controller:
            call.saved.message: Call saved
            call.deleted.message: Call deleted successfully

        datagrid:
            date_time:    Call date

        sections:
            general: General

        widget:
            call_information: Call Information

        log_call:    Log call
        update_log_call: Update call
        view_call:   View {{ entity }} log
        update_call: Update {{ entity }} log
        delete_call: Delete {{ entity }} log
        created_by:  logged by {{ user }} on {{ date }}
        changed_by:  added by {{ user }} at {{ date }}, updated by {{ editor }} at {{ editor_date }}

        #
        # OroCRM/Bundle/CallBundle/Entity/Call
        #
        entity_label:          Call
        entity_plural_label:   Calls
        entity_description:    Represent call
        id.label:              Id
        subject.label:         Subject
        phone_number.label:    Phone number
        owner.label:           Owner
        notes.label:           Additional comments
        duration.label:        Duration
        direction.label:       Direction
        call_status.label:     Call status
        call_date_time.label:  Call date & time
        organization.label:    Organization

